| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces | Variables
proto_compressor.hpp File Reference
Private

abstracted ancestor class for compressor and parallel_compressor classes More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "compression.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Variables
constexpr const U_I | libdar::default_uncompressed_block_size = 102400
constexpr const U_I | libdar::min_uncompressed_block_size = 100

## Detailed Description

abstracted ancestor class for compressor and parallel_compressor classes

Definition in file proto_compressor.hpp.